<!doctype html>  

<!-- paulirish.com/2008/conditional-stylesheets-vs-css-hacks-answer-neither/ --> 
<!--[if IE 7 ]>    <html lang="en" class="no-js ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en" class="no-js ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en" class="no-js ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="en" class="no-js"> <!--<![endif]-->
<head>
  <meta charset="utf-8">

  <!-- Always force latest IE rendering engine (even in intranet) & Chrome Frame 
       Remove this if you use the .htaccess -->
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <title>TextGrid Browse</title>
  <meta name="description" content="">
  <meta name="author" content="">

  <!--  Mobile viewport optimized: j.mp/bplateviewport -->
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Place favicon.ico & apple-touch-icon.png in the root of your domain and delete these references -->
  <link rel="shortcut icon" href="/favicon.ico">
  <link rel="apple-touch-icon" href="/apple-touch-icon.png">


  <!-- CSS : implied media="all" -->
  <link rel="stylesheet" href="css/style.css?v=2">
  <link rel="stylesheet" href="css/tg-tei.css">
  <link rel="stylesheet" href="css/projectspecific.css">
  <link rel="stylesheet" type="text/css" href="/digilib/jquery/jquery.digilib.css" />
  <style type="text/css">
            div.digilib {
                /* padding for buttons and bird-div */
                padding-right: 18px;
                padding-bottom: 100px;
                width: 430px;
            }
  </style>

  <!-- All JavaScript at the bottom, except for Modernizr which enables HTML5 elements & feature detects -->
  <script src="js/libs/modernizr.custom.28731.js"></script>

</head>
<!-- End of the common head part -->
<body class="browse">
  <div id="container">
  	<div id="bg-decoration"></div>
    <header>
		<nav class="clearfix" >
       		<ul class="clearfix">
            <li><a href="index.html">Simple Search</a></li>
            <li><a href="advanced.html">Advanced Search</a></li>
            <li><a href="repository.html">Repository Content</a></li>
            <li class="active" >Browse</li>
            <li><a href="basket.html">Basket<span id="basketTray"/></a></li>
            </ul>
        </nav>
    </header>
    <section id="main">
		<header class="clearfix">
        <h1><a href="/"><img id="replogo" src="images/textgridrep_logo.png" alt="TextGrid Repository" /></a></h1>
        <h2>Browse</h2>
        <img id="ajaxLoadIndicator" src="images/ajax-loader3.gif" style="float:right" />
        </header>
        
        <form class="clearfix">
        	<!-- <div id="leftcol"> -->
				<div class="expandable-group">
					<h3 id="infoHead"></h3>
					<div id="infoBox" class="expandable-content"></div>
					<div id="mdlink"></div>		
				</div>
        	
        		<!--div class="expandable-group">
					<h3 id="xsltHead">xslt</h3>
					<div id="xsltBox" class="expandable-content"></div>
				</div-->
        	
            	<div class="expandable-group">
                	<h3 id="browseHeader">Browsing
                    </h3>
                    <div class="expandable-content" id="browsing-tree">
						
						<ul class="resultset" start="1" id="searchresults">
						</ul>
                 	<!--	<ul>
                        <li><a href="#">Textgrid Directory</a> &gt; <span class="filter">Year &lt; 1900 <span class="delete-button"></span></span>
                         	<ul class="checkedtree" >
                            <li><a href="#">by Name (911)</a>
                            	<ul>
                                <li><a href="#">A (500)</a>
                                	<ul>
                                    <li><a href="#">Point 1</a></li>
                                    <li><a href="#">Point 2</a></li>
                                    <li><a href="#">Point 3</a></li>
                                    <li><a href="#">Point 4</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">B (20)</a>
                                	<ul>
                                    <li><a href="#">Point 1</a></li>
                                    <li><a href="#">Point 2</a></li>
                                    <li><a href="#">Point 3</a></li>
                                    <li><a href="#">Point 4</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">C (73)</a>
                                	<ul>
                                    <li><a href="#">Point 1</a></li>
                                    <li><a href="#">Point 2</a></li>
                                    <li><a href="#">Point 3</a></li>
                                    <li><a href="#">Point 4</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">D (11)</a>
                                	<ul>
                                    <li><a href="#">Point 1</a></li>
                                    <li><a href="#">Point 2</a></li>
                                    <li><a href="#">Point 3</a></li>
                                    <li><a href="#">Point 4</a></li>
                                    </ul>
                                </li>
                                </ul>
                            </li>
                            <li><a href="#">by Epoch (911)</a>
                            	<ul>
                                    <li><a href="#">Point 1</a></li>
                                    <li><a href="#">Point 2</a></li>
                                    <li><a href="#">Point 3</a></li>
                                    <li><a href="#">Point 4</a></li>
                                    </ul>        
                            </li>
                            <li><a href="#">by Language (911)</a>
                            	<ul>
                                    <li><a href="#">Point 1</a></li>
                                    <li><a href="#">Point 2</a></li>
                                    <li><a href="#">Point 3</a></li>
                                    <li><a href="#">Point 4</a></li>
                                    </ul>
                            </li>
                            </ul>
                        </li>
                        </ul> -->
                    </div>
                 </div><!-- expandable group -->
                 <!--div class="expandable-group">
                	<h3 >Filter
                    </h3>
                    <div class="expandable-content" id="browsing-filters">
                    		<ul class="auto-grow-group">
                            	<li>
                                <input type="checkbox" name="active[0]" /> 
                                <select name="attribute[0]" size="1">
                                        <option>Year before</option>
                                        <option>Time starts with</option>
                                        <option>Author</option>
                                    </select>
                                    <input type="text" name="name1[0]" />
                                </li>
                            </ul>
                    </div>
                 </div>--><!-- expandable group -->
            <!-- </div> --> <!-- leftcol -->
       </form>
    </section>
    
    <footer>

    </footer>
  </div> <!--! end of #container -->

  <!-- Start of common foot part -->
  <!-- Javascript at the bottom for fast page loading -->
  <script src="js/libs/jquery-1.4.2.js"></script>
  
  <!-- this is jquery-1.7.2 -->
  <!--script src="/digilib/jquery/jquery.js"></script-->
  <script src="js/libs/jquery-ui.min.js"></script>
    <!-- Only load the datepicker extension if the browser doesn't support this natively -->
  <script>
  yepnope({
	  test : Modernizr.inputtypes.date,
	  nope : [
		  // load scripts to simulate date type
         'js/datepicker.js',
		 'css/smoothness/jquery-ui-1.8.11.custom.min.css'
  	  ]
	});
  </script>
  <script src="js/plugins.min.js"></script>
  <script src="js/script.js"></script>
  <script src="js/mylibs/jquery.query-2.1.7.js"></script>
  <script src="js/mylibs/jquery.dateFormat-1.0.js"></script>
  <script src="js/mylibs/jquery.flash.min_.js"></script>
  <script src="js/mylibs/jquery.xmlns.js"></script>
  <script src="js/mylibs/jquery.highlight-3.js"></script>
  <script src="js/config.js"></script>  
  <script src="js/tgsearchCommon.js"></script>
  <script src="js/tgsearchBrowse.js"></script>
  <script src="js/voyant.js"></script>
  <script src="js/collectionBuilder.js"></script>
  
	<!--script type="text/javascript" src="/digilib/jquery/jquery.cookie.js"></script>
	<script type="text/javascript" src="/digilib/jquery/jquery.digilib.js"></script>
	<script type="text/javascript" src="/digilib/jquery/jquery.digilib.geometry.js"></script>
	<script type="text/javascript" src="/digilib/jquery/jquery.digilib.marks.js"></script>
	<script type="text/javascript" src="/digilib/jquery/jquery.digilib.buttons.js"></script>
	<script type="text/javascript" src="/digilib/jquery/jquery.digilib.birdseye.js"></script>
	<script type="text/javascript" src="/digilib/jquery/jquery.digilib.regions.js"></script>
	<script type="text/javascript" src="/digilib/jquery/jquery.digilib.pluginstub.js"></script-->
     
</body>
</html>
